• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Need Help: assert?JAVA1.4:JAVA5.0

 
Kiran Chand Panga
Ranch Hand
Posts: 31
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have prepared for the Java1.4. Should I prepare again for giving the SCJP 5.0 or I can go head and write the 1.4. Please suggest me.
I need the details about where can I find the voucher in Bangalore? I am staying near to Electronic City.
Please help me out �. I should give the exam on 1st of next month.

Thanks
Kiran
[ September 17, 2006: Message edited by: Barry Gaunt ]
 
Deepak Bala
Bartender
Posts: 6663
5
Firefox Browser Linux MyEclipse IDE
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Well you could give the 1.4 exam now and take the upgrade later exam later or you could wait for a month more and make sure you pass the 1.5 exam by preparing well for it. Its your choice really.
 
Cameron Wallace McKenzie
author and cow tipper
Saloon Keeper
Posts: 4968
1
Hibernate Spring Tomcat Server
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Get the 1.4

A bird in the hand is worth two in the bush.

And you know what, I bet that once you shoot 1.4 to the ground, you'll want to move on to Servlets or EJB certifications.

1.4 is a solid cert, man.

Cheers!
 
Paul Anilprem
Enthuware Software Support
Ranch Hand
Posts: 3711
10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
One of the biggest advantage of studying for a certification is that you learn the fundamentals. You also learn things that you usually ignore but are important. This gives you an edge while doing your job.

With that in mind, I think it is good that you have studied for 1.4. If you have a little bit of patience and and are willing to put some more effort, I would advise you to study for 1.5 and then take that certification. Think of it as an opportunity to learn a few more good things. It will help you a lot.

Several companies are still at 1.4 but 1.4 is now obsolete. These companies will pretty soon move to 1.5.
 
Deepak Bala
Bartender
Posts: 6663
5
Firefox Browser Linux MyEclipse IDE
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Several companies are still at 1.4 but 1.4 is now obsolete. These companies will pretty soon move to 1.5.


I wouldnt say obsolete. I know projects that still use 1.3.1 I would love for people to start using 1.5
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic